--
-- TractorPackLoader
--
-- Edit by SndGrdn
-- Date 03.09.2012
--


-- Load IH-1586 with Frontloader and round bale pulling loaded bale trailer
TrafficVehicleUtil.registerTrafficVehicle(Utils.getFilename("mods/trafficPack_TractorPack01_SndGrdn/TractorPack_01_IH1586.xml", getUserProfileAppPath()), 100);
print("TractorPack_01_IH1586...loaded");

-- Load FORD TW-35 with Giants disc mower front and rear
TrafficVehicleUtil.registerTrafficVehicle(Utils.getFilename("mods/trafficPack_TractorPack01_SndGrdn/TractorPack_01_TW35.xml", getUserProfileAppPath()), 100);
print("TractorPack_01_TW35...loaded");

-- Load New Holland T7030 with Bergmann Silage Wagon
TrafficVehicleUtil.registerTrafficVehicle(Utils.getFilename("mods/trafficPack_TractorPack01_SndGrdn/TractorPack_01_T7030.xml", getUserProfileAppPath()), 100);
print("TractorPack_01_T7030...loaded");

-- Load MF 290 with attahced Sprayer
TrafficVehicleUtil.registerTrafficVehicle(Utils.getFilename("mods/trafficPack_TractorPack01_SndGrdn/TractorPack_01_MF290.xml", getUserProfileAppPath()), 100);
print("TractorPack_01_MF290...loaded");



-- The last number in the above line changes the probability that this Vehicle is spawned...the higher the number the more you will see it.